* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; }

body {
  font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 21px;
  font-weight: 300;
  background: #333333;
  color: #ddd;
  border-top: 5px solid #fcaf17;
  /* box-shadow: inset 0 3px 30px rgba(0, 0, 0, 0.3); */
}

.clear {
  display: block; }

.clear:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* Sections */
body > header, body > section, body > footer {
  float: left;
  width: 100%;
  clear: both; }

/* Header */
body > header h1, body > header nav {
  display: inline-block; }

body > header h1 span {
  display: none; }

nav ul {
  float: right;
  padding: 0;
  margin: 0; }

nav li {
  display: inline-block; }

.main-nav {
  margin-top: 25px; }

.main-nav li {
  margin-right: 10px; }

.main-nav li a {
  border-radius: 5px;
  font-weight: 800;
  font-size: 14px;
  padding: 0.5em 1em;
  text-shadow: none;
  text-transform: uppercase;
  transition: all .25s;
  -moz-transition: all .25s;
  -webkit-transition: all .25s; }

.main-nav li a:hover {
  background: #252525;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.1);
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); }

#twitter a:hover, #facebook a:hover {
  background:none;
  box-shadow:none;
}

#twitter img, #facebook img {
width: 25px;
}

#twitter, #facebook {
 margin:0;
 padding:0;
}
#twitter a, #facebook a{
 margin:0;
 padding:0;
}

.main-nav li.current a {
  background: #fc0;
  color: #222;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 5px rgba(0, 0, 0, 0.5);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }

.mobile-nav ul {
  overflow: hidden;
  width: 100%;
  display: table; }

.mobile-nav a {
  float: left;
  width: 100%;
  background: #333;
  color: #fc0;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 800;
  padding: 5px 0;
  border-radius: 5px; }

.mobile-nav .current a {
  background: #fc0;
  color: #222;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 5px rgba(0, 0, 0, 0.5);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }

.mobile-nav li {
  display: table-cell;
  width: 33.3%;
  padding: 8px; }

@media (max-width: 768px) {
  .main-nav ul {
    text-align: right; } }
@media (max-width: 720px) {
  .main-nav .show-on-mobiles {
    display: inline; }

  .main-nav .hide-on-mobiles {
    display: none; } }
/* HTML Elements */
h1, h2, h3, h4, h5, h6 {
  margin: 0; }

a {
  color: #fc0;
  text-decoration: none;
  transition: all .25s;
  -moz-transition: all .25s;
  -webkit-transition: all .25s; }

a:hover {
  color: #f90; }

strong {
  font-weight: 700; }

p {
  line-height: 1.5em; }

.left {
  float: left; }

.right {
  float: right; }

.align-right {
  text-align: right; }

.align-left {
  text-align: left; }

.align-center {
  text-align: center; }

/* Intro */
.intro .unit {
  padding: 10px 0 40px; }

#line {
  text-align: center; }

#call_to_action {
  padding: 15px;
  background: #252525;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.1);
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  height: 180px;
  font-size: 0.8em; }

#line p {
  font-size: 2em;
  line-height: 1em;
  margin: 12px 0; }


#video iframe {
  float:right;
}

@media (min-width: 569px) {
  .intro p {
    font-size: 1.6em; } }
/* divider */
.divider {
  background: #fcaf17;
  margin: 60px 0;
  box-shadow: inset 0 3px 10px rgba(0, 0, 0, 0.4); }

.divider .content {
  padding: 0px 0; }

.divider h4 {
  font-size: 1.8em;
  line-height: 24px;
  padding: 15px;
  color: #333333;
  text-align: center; }

.divider .code {
  font-size: 12px;
  display: block;
  margin: 0 0 -30px; }

@media (min-width: 768px) {
  .divider .code {
    font-size: 1.8em;
    margin: -30px 0;
    float: right; }

  .divider h4 {
    text-align: center; } }
/* WORK */
#projects img {
  width: 295px;
  height: 180px;
  display: block;
  margin: auto;
  padding: 10px; }

#projects .unit > div {
  height: 180px;
  margin-bottom: 15px;
  background: #252525;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.1);
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); }

/* FOOTER */
footer {
  font-size: 0.6em;
  color: #333333;
  text-shadow: none;
  background: #fcaf17; }
  footer a {
    color: #fff; }
  footer a:hover {
    color: #7a3a25; }


/* PAGES CSS */
#page {
  min-height: 500px;
  line-height: 1.5em;
}
#page h1{
  margin-bottom: 5px;
  border-bottom: 1px solid #fc0;
  padding-bottom: 5px;
  line-height: 50px; 
}

/* blog index */
#home div.preview-post{
  margin-bottom: 40px;
}

.upcase {
  text-transform: uppercase;
}

/* Team Page */
.team img.center{
  text-align: center;
  width: 250px;
  margin: 20px auto;
  position: relative;
  display: block;
  border-radius: 50%;
}

.team div.employee_description{
  text-align: justify;
}

.team div.employee_description .tag_line{
  background-color: #fc0;
  border-radius: 4px;
  color: #333333;
  padding: 5px 0;
  text-shadow: 0px 1px 2px #323232;
  text-align: center;
}


/* article */
#page article {
  padding: 40px 40px 30px;
  font-size: 21px;
}

#page article {
  /*background: #444;*/
  border-radius: 10px;
  padding: 20px;
  margin: 0 10px;
  /*box-shadow: 0 3px 10px rgba(0,0,0,.1);*/
  min-height: 540px;
}

#page article:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

#page article div.author:before {
  content: "by";
  clear: both;
}

#page article ul.tags li {
  list-style-type: none;
}

#page article ul.tags li:before {
  content: "-";
}

/* #submit { */
/* border: 0; */
/* background-color: #68ace0; */
/* color: #fff; */
/* text-shadow: 0 1px 1px #48789c; */
/* border: none; */
/* padding: .84em 1.47em; */
/* font-size: 1.2em; */
/* line-height: 1.2em; */
/* -webkit-box-shadow: 0 5px 0 #3e6786,0 7px 2px rgba(0,0,0,0.25); */
/* -moz-box-shadow: 0 5px 0 #3e6786,0 7px 2px rgba(0,0,0,0.25); */
/* box-shadow: 0 5px 0 #3e6786,0 7px 2px rgba(0,0,0,0.25); */
/* -webkit-border-radius: 6px; */
/* -moz-border-radius: 6px; */
/* -ms-border-radius: 6px; */
/* -o-border-radius: 6px; */
/* border-radius: 6px; */
/* padding: .7em 1.225em; */
/* font-size: 1em; */
/* line-height: 1em; */
/* -webkit-box-shadow: 0 2px 0 #3e6786,0 2.8px 2px rgba(0,0,0,0.25); */
/* -moz-box-shadow: 0 2px 0 #3e6786,0 2.8px 2px rgba(0,0,0,0.25); */
/* box-shadow: 0 2px 0 #3e6786,0 2.8px 2px rgba(0,0,0,0.25); */
/* } */


/* LANDING PAGE */

#headline {
  text-align:center;
  margin:35px auto;
  line-height:50px;
}

#features {
  border-right:1px solid yellow;
  padding-right:50px;
}
#form label {
  float: left;
  font-weight: bold;
  margin: 6px 8px 0 0;
  text-align: right;
  width: 120px;
}

#form input[type="text"] {
  float: left;
  margin-left: 0;
  padding: 8px;
  padding: 0.5rem;
  width: 225px;
}

#form input[type="submit"] {
  margin:auto;
  display:block;
}
.clear {
  clear:both;
}
#form p {
  margin: 20px inherit;
}

.fixed {
  position:fixed;
  top:15px;
}


/* Note types */

.note {
  margin: 0;
  margin-left: -30px;
  padding: 20px 20px 24px !important;
  padding-left: 50px !important;
  position: relative;
  box-shadow: 0 1px 5px rgba(0, 0, 0, .3), inset 0 1px 0 rgba(255,255,255,.2), inset 0 -1px 0 rgba(0,0,0,.3);
  background: #7e6d42;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdlNmQ0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YzRlMzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #7e6d42 0%, #5c4e35 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e6d42), color-stop(100%,#5c4e35));
  background: -webkit-linear-gradient(top,  #7e6d42 0%,#5c4e35 100%);
  background: -o-linear-gradient(top,  #7e6d42 0%,#5c4e35 100%);
  background: -ms-linear-gradient(top,  #7e6d42 0%,#5c4e35 100%);
  background: linear-gradient(to bottom,  #7e6d42 0%,#5c4e35 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e6d42', endColorstr='#5c4e35',GradientType=0 );
}

@media (max-width: 568px){
  .note {
    margin-right: -30px;
  }
}

@media (min-width: 768px){
  .note {
    margin-left: -11px;
  }
}

.note:before {
  content: "";
  position: absolute;
  top: -10px;
  left: 0px;
  border-color: transparent #222 #222 transparent;
  border-style: solid;
  border-width: 5px;
  width: 0;
  height: 0;
}

.note h5, .note p {
  margin: 0;
  color: #fff;
}

.note h5 {
  line-height: 1.5em;
  font-weight: 800;
  font-style: normal;
}

.note p {
  font-weight: 400;
  font-size: .75em;
}

.info {
  background: #0389aa;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzODlhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDYxN2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #0389aa 0%, #00617f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0389aa), color-stop(100%,#00617f));
  background: -webkit-linear-gradient(top,  #0389aa 0%,#00617f 100%);
  background: -o-linear-gradient(top,  #0389aa 0%,#00617f 100%);
  background: -ms-linear-gradient(top,  #0389aa 0%,#00617f 100%);
  background: linear-gradient(to bottom,  #0389aa 0%,#00617f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0389aa', endColorstr='#00617f',GradientType=0 );
}

.warning {
  background: #9e2812;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzllMjgxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZjBkMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #9e2812 0%, #6f0d0d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e2812), color-stop(100%,#6f0d0d));
  background: -webkit-linear-gradient(top,  #9e2812 0%,#6f0d0d 100%);
  background: -o-linear-gradient(top,  #9e2812 0%,#6f0d0d 100%);
  background: -ms-linear-gradient(top,  #9e2812 0%,#6f0d0d 100%);
  background: linear-gradient(to bottom,  #9e2812 0%,#6f0d0d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e2812', endColorstr='#6f0d0d',GradientType=0 );
}

.info:before {
  border-color: transparent #00617f #00617f transparent;
}

.warning:before {
  border-color: transparent #6f0d0d #6f0d0d transparent;
}

.note:after {
  color: #fc0;
  position: absolute;
  top: 14px;
  left: 14px;
  font-size: 28px;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

.info:after {
  content: "★";
  color: #fff000;
  position: absolute;
  top: 15px;
  left: 15px;
  font-size: 28px;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

.warning:after {
  color: #fc0;
  position: absolute;
  top: 15px;
  left: 15px;
  font-size: 32px;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

#sidebar {
  padding-top:0;
}

#sidebar_form {
  /* background: #0B4D5D; */
  background: #936827;
  margin-left:-10px;
  width: 468px;
}

#form_header {
  width:105%;
}

.point_header:hover {
  color: #f90; 
}
.point_header {
  -moz-transition: all .25s;
  -webkit-transition: all .25s; 
  cursor: pointer;
  font-size: 18px;
  font-weight: italic;
  margin-right: 20px;
  color: #fc0;
  
}

.point_explanation {
  display:none;
}

/* .line { */
/*   padding: 10px 0; */
/*   border-bottom:10px solid #0389aa; */
/* } */

/* testimonial */

#testimonial {
 padding-top: 20px;
}

.testimonial { 
  margin: 0; 
  padding: 10px;
  position: relative;
  font-family: Georgia, serif;
  border-radius: 5px;
  font-style: italic;
} 
.testimonial:before {    
  content: "\201C";
  position: absolute;
  font-size: 80px;
  line-height: 1;
  color: #999;
  font-style: normal;
} 

.testimonial:before { 
  top: 0;
  left: 10px;
} 

#testimonial_words:after { 
  content: "\201D";  
  top: 74px;
  font-size: 80px;
  position: absolute;
  color: #999;
} 
.testimonial-author {    
  margin: 0 0 0 25px;
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  text-align:left;
} 
.testimonial-author span {     font-size: 12px;
  color: #666;
} 

#testimonial_header {
  margin:30px auto;
  border-bottom: 1px solid #fc0;
}

#video {
  padding:30px 0;
}

#features {
  padding-bottom:50px;
}

#form label.error {
  font-weight:normal;
  color:red;
  size:14px;
}


/* thoughtbot (inspired by thoughtbot.com)
*******************************************************************************/
.thoughtbot {
  background-color: #ee432e;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(50%, #c63929), color-stop(50%, #b51700), color-stop(100%, #891100));
  background-image: -webkit-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -ms-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: -o-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background-image: linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  border: 1px solid #951100;
  border-radius: 5px;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
  color: #fff;
  font: bold 20px/1 "helvetica neue", helvetica, arial, sans-serif;
  padding: 12px 0 14px 0;
  text-align: center;
  text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
  width: 150px; }
  .thoughtbot:hover {
    background-color: #f37873;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(50%, #db504d), color-stop(50%, #cb0500), color-stop(100%, #a20601));
    background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    background-image: linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
    cursor: pointer; }
.thoughtbot:active {
    background-color: #d43c28;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d43c28), color-stop(50%, #ad3224), color-stop(50%, #9c1500), color-stop(100%, #700d00));
    background-image: -webkit-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -ms-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: -o-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    background-image: linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
    box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4); }


/* punch
*******************************************************************************/
.punch {
  background: #4162a8;
  border-top: 1px solid #38538c;
  border-right: 1px solid #1f2d4d;
  border-bottom: 1px solid #151e33;
  border-left: 1px solid #1f2d4d;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 10px 1px #5c8bee, 0px 1px 0 #1d2c4d, 0 6px 0px #1f3053, 0 8px 4px 1px #111111;
  box-shadow: inset 0 1px 10px 1px #5c8bee, 0px 1px 0 #1d2c4d, 0 6px 0px #1f3053, 0 8px 4px 1px #111111;
  color: #fff;
  font: bold 20px/1 "helvetica neue", helvetica, arial, sans-serif;
  margin-bottom: 10px;
  padding: 10px 0 12px 0;
  text-align: center;
  text-shadow: 0px -1px 1px #1e2d4d;
  width: 220px;
  -webkit-background-clip: padding-box; }
.punch:hover {
    -webkit-box-shadow: inset 0 0px 20px 1px #87adff, 0px 1px 0 #1d2c4d, 0 6px 0px #1f3053, 0 8px 4px 1px #111111;
    box-shadow: inset 0 0px 20px 1px #87adff, 0px 1px 0 #1d2c4d, 0 6px 0px #1f3053, 0 8px 4px 1px #111111;
    cursor: pointer; }
.punch:active {
    -webkit-box-shadow: inset 0 1px 10px 1px #5c8bee, 0 1px 0 #1d2c4d, 0 2px 0 #1f3053, 0 4px 3px 0 #111111;
    box-shadow: inset 0 1px 10px 1px #5c8bee, 0 1px 0 #1d2c4d, 0 2px 0 #1f3053, 0 4px 3px 0 #111111;
    margin-top: 58px; }

/* Code Blocks */
code{
  font-size: 14px;
  line-height: 20px;  
  font-family: monaco, serif;
}
